---------------------------------------------------------------------------------------------------------------
-- Ada Lovelace
---------------------------------------------------------------------------------------------------------------

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Cities receive +2[icon:YIELD_SCIENCE] Science per Age when you complete a Civic Mastery. This resets at the start of each age.", 
		"[B]Cities[/B] receive [B]+2 [icon:YIELD_SCIENCE] Science[/B] per Age when a [B]Civic Mastery[/B] is completed. This resets at the start of each age.")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_ADA_LOVELACE_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Gain [icon:YIELD_CULTURE] Culture equal to 50% of your total [icon:YIELD_SCIENCE] Science per turn when you complete a Technology Mastery.", 
		"Gain [icon:YIELD_CULTURE] [B]Culture[/B] equal to [B]50%[/B] of [B]total [icon:YIELD_SCIENCE] Science[/B] per turn when a [B]Technology Mastery[/B] is completed.")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_ADA_LOVELACE_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Amina
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[B]+5 Combat Strength [/B]on all Units in [B]Plains [/B]and [B]Desert[/B].", 
        "[B]+5 Combat Strength [/B]for all Units on [B]Desert [/B]and [B]Plains[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_AMINA_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI][B]+1 Resource Capacity [/B]in Cities.", 
        "[LI][B]+1 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity [/B]in Cities.")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_AMINA_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes Civilizations that don't have Settlements in Desert or Plains.", 
        "Likes Leaders that don't have Settlements in Desert or Plains.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_DESERT_OF_THE_WARRIOR_QUEEN_DESC'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Dislikes those with Settlements in Desert or Plains.", 
        "Dislikes those with Settlements in Desert or Plains.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_DESERT_OF_THE_WARRIOR_QUEEN_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Ashoka, World Conqueror
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI][B]+1[icon:YIELD_PRODUCTION] Production [/B]for every [B]5 [/B]excess [icon:YIELD_HAPPINESS][B]Happiness [/B]in Cities.", 
        "[LI][B]+1 [icon:YIELD_PRODUCTION] Production [/B]in [B]Cities [/B]for every [B]5 excess[icon:YIELD_HAPPINESS] Happiness[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_ASHOKA_ALT_%'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI][B] +10% [icon:YIELD_PRODUCTION] Production [/B]in Settlements not founded by you.", 
        "[LI][B] +10% [icon:YIELD_PRODUCTION] Production [/B]in Settlements founded by another Civilization.")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_ASHOKA_ALT_%'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes the Civilization with least amount of land.", 
        "Likes the Leader with least amount of land.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_WITHOUT_REGRET_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Ashoka, World Renouncer
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes the Civilization with the highest[icon:YIELD_HAPPINESS] Happiness.", 
        "Likes the Leader with the highest [icon:YIELD_HAPPINESS] Happiness.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_WITHOUT_SORROW_DESC'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Dislikes the one with the lowest[icon:YIELD_HAPPINESS] Happiness.", 
        "Dislikes the one with the lowest [icon:YIELD_HAPPINESS] Happiness.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_WITHOUT_SORROW_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Augustus
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes Civilizations with Cities in their empire.", 
        "Likes Leaders with Cities in their empire.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_RESTITUTOR_ORBIS_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Benjamin Franklin
---------------------------------------------------------------------------------------------------------------

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI][B]+1 [icon:YIELD_SCIENCE] Science [/B]per Age from active [B]Endeavors [/B]you started or supported.", 
        "[LI][B]+1 [icon:YIELD_SCIENCE] Science [/B]per Age from active [B]Endeavors[/B] started or supported.")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_BENJAMIN_FRANKLIN_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Double Relationship gains with Leaders that share a Government type with him.", 
        "Double Relationship gains with Leaders that share a Government type.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_CIVIC_VIRTUE_DESC'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Double Relationship losses with those that don't share a Government type.", 
        "Double Relationship loss with those that don't share a Government type.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_CIVIC_VIRTUE_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Catherine the Great
---------------------------------------------------------------------------------------------------------------

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Dislikes the Civilization with the most Great Works. Likes the one with the least Great Works.", 
        "Likes the Leader with the least Great Works. Dislikes the one with the most Great Works.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_DUSHA_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Charlemagne
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI][B]Military [/B]and [B]Science Buildings [/B]receive a [icon:YIELD_HAPPINESS] [B]Happiness adjacency [/B]for [B]Quarters[/B].", 
        "[LI][B]Military [/B]and [B]Science Buildings [/B]gain a [B]+1 [icon:YIELD_HAPPINESS] Happiness Adjacency [/B]for [B]Quarters[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_CHARLEMAGNE_%'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes the Civilization that has had the most Celebrations.", 
        "Likes the Leader that has had the most Celebrations.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_THE_GOLDEN_SHEPHERD_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Confucius
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI][B]+25% Growth Rate [/B]in Cities.", 
        "[LI][B]+25% [icon:YIELD_FOOD] Growth Rate [/B]in Cities.")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_CONFUCIUS_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes the Civilization with the most Specialists.", 
        "Likes the Leader with the most Specialists.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_GUANXI_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Friedrich, Oblique
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Gain an [B]Infantry Unit [/B]when you construct a [B]Science Building[/B].", 
        "[LI]Gain an [B]Infantry Unit [/B]when a [B]Science Building[/B] is constructed.")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_FRIEDRICH_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes the Civilization with the greatest number of Military Units.", 
        "Likes the Leader with the greatest number of Military Units.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_TO_ARMS_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Friedrich, Baroque
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Gain a [B]Great Work [/B]when you capture a Settlement for the first time.", 
        "[LI]Gain a [B]Great Work [/B]when a Settlement is captured for the first time.")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_FRIEDRICH_ALT_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Gain an [B]Infantry Unit [/B]when you construct a [B]Culture Building[/B].", 
        "[LI]Gain an [B]Infantry Unit [/B]when a [B]Culture Building[/B] is constructed.")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_FRIEDRICH_ALT_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Baroque", 
        "Parisian Sensibilities")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_BAROQUE_NAME'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Harriet Tubman
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Gain [B]5 War Support [/B]on all wars declared against you.", 
        "[B]+5 War Support [/B]on all defensive wars.")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_HARRIET_TUBMAN_%'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Units ignore [B]movement penalties [/B]from [B]Vegetation[/B].", 
        "All [B]Units[/B] ignore [B]Movement penalties[/B] from [B]Vegetated Terrain[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_HARRIET_TUBMAN_%'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Hatshepsut
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[B]+15% [icon:YIELD_PRODUCTION] Production [/B]towards constructing [B]Buildings [/B]and [B]Wonders [/B]in [B]Cities [/B]adjacent to [B]Navigable Rivers[/B].", 
        "[B]+15% [icon:YIELD_PRODUCTION] Production [/B]towards constructing [B]Buildings [/B]and [B]Wonders [/B]in [B]Cities [/B]adjacent to [B]Navigable River Terrain[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_HATSHEPSUT_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes Civilizations with fewer Wonders than her.", 
        "Likes Leaders that have fewer Wonders.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_WONDERS_OF_ITERU_DESC'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Dislikes those that have more Wonders than her.", 
        "Dislikes those that have more Wonders.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_WONDERS_OF_ITERU_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Himiko, Queen of Wa
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Gain a unique [B]Endeavor [/B]called [B]Friend of Wei [/B]that can be performed in an [B]Alliance [/B]to grant you and your ally [B]+25% [icon:YIELD_SCIENCE] Science[/B].", 
        "")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_HIMIKO_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE LocalizedText
SET     Text = "[LIST][LI][B]Unique Endeavor[/B] – [B]Friend of Wei[/B]:[N] - Can only be performed in an [B]Alliance[/B].[N] - [B]+25% [icon:YIELD_SCIENCE] Science[/B] for both [B]Leaders[/B]." || Text
WHERE   Tag = 'LOC_TRAIT_LEADER_HIMIKO_ABILITY_DESCRIPTION';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI][B]+4 [icon:YIELD_SCIENCE] Science [/B]per Age for every Leader you are [B]Friendly [/B]or [B]Helpful [/B]with.", 
        "[LI][B]+4 [icon:YIELD_SCIENCE] Science [/B]per Age for every [B]Friendly[/B] or [B]Helpful Leader[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_HIMIKO_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes Civilizations with both[icon:YIELD_CULTURE] Culture and[icon:YIELD_HAPPINESS] Happiness Buildings in their Settlements.", 
        "Likes Leaders with both [icon:YIELD_CULTURE] Culture and [icon:YIELD_HAPPINESS] Happiness Buildings in their Settlements.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_YAMATAI_DESC'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Dislikes those with both[icon:YIELD_SCIENCE] Science and[icon:YIELD_GOLD] Gold Buildings in their Settlements.", 
        "Dislikes those with both [icon:YIELD_SCIENCE] Science and [icon:YIELD_GOLD] Gold Buildings in their Settlements.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_YAMATAI_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Himiko, High Shaman
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Miko of Amaterasu", 
        "Shaman Queen")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_SHAMAN_QUEEN_NAME'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes Civilizations with both[icon:YIELD_CULTURE] Culture and[icon:YIELD_HAPPINESS] Happiness Buildings in their Settlements.", 
        "Likes Leaders with both [icon:YIELD_CULTURE] Culture and [icon:YIELD_HAPPINESS] Happiness Buildings in their Settlements.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_SHAMAN_QUEEN_DESC'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Dislikes those with both[icon:YIELD_SCIENCE] Science and[icon:YIELD_GOLD] Gold Buildings in their Settlements.", 
        "Dislikes those with both [icon:YIELD_SCIENCE] Science and [icon:YIELD_GOLD] Gold Buildings in their Settlements.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_SHAMAN_QUEEN_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Ibn Battuta
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Gain a unique [B]Endeavor [/B]called [B]Trade Maps [/B]that allows you to gradually see other Leaders' [B]claimed territory[/B].", 
        "")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_IBN_BATTUTA_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE LocalizedText
SET     Text = "[LIST][LI][B]Unique Endeavor[/B] – [B]Trade Maps[/B]:[N] - Reveals other [B]Leaders' claimed territory[/B] over time.[N] - Supporting reveals both [B]Leaders' claimed territory[/B] over time." || Text 
WHERE   Tag = 'LOC_TRAIT_LEADER_IBN_BATTUTA_ABILITY_DESCRIPTION';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes the Civilization with the most revealed tiles.", 
        "Likes the Leader with the most revealed tiles.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_FAR_AND_WIDE_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Isabella
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Gain [B]300 [icon:YIELD_GOLD] Gold [/B]every time you discover a [B]Natural Wonder[/B]. This is [B]doubled [/B]if the [B]Natural Wonder [/B]is in [B]Distant Lands[/B].", 
        "[LI]Gain [B]300 [icon:YIELD_GOLD] Gold [/B]every time a [B]Natural Wonder[/B] is discovered. This is [B]doubled[/B] in [B]Distant Lands[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_ISABELLA_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes Civilizations that don't have any Natural Wonders in their borders.", 
        "Likes Leaders that don't have any Natural Wonders in their borders.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_WONDERLUST_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Jose Rizal
---------------------------------------------------------------------------------------------------------------

---------------------------------------------------------------------------------------------------------------
-- Lafayette
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Gains a unique [B]Endeavor [/B]called [B]Reform[/B], which grants an additional [B]Social Policy slot[/B]. Supporting this Endeavor also grants the other Leader an additional [B]Social Policy slot[/B].", 
        "")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_LAFAYETTE_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE LocalizedText
SET     Text = "[LIST][LI][B]Unique Endeavor[/B] – [B]Reform[/B]:[N] - Grants an additional [B]Social Policy slot[/B].[N] - Supporting grants both [B]Leaders[/B] an additional [B]Social Policy slot[/B]." || Text 
WHERE   Tag = 'LOC_TRAIT_LEADER_LAFAYETTE_ABILITY_DESCRIPTION';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI][B]+1 Combat Strength [/B]for every [B]Tradition[/B], but not Policy, slotted in the Government.", 
        "[LI][B]+1 Combat Strength [/B]for every [B]Tradition[/B], but not [B]Social Policy[/B], slotted in the [B]Government[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_LAFAYETTE_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI][B]+1 [icon:YIELD_CULTURE] Culture [/B]and [icon:YIELD_HAPPINESS] [B]Happiness [/B]per Age in Settlements, [B]doubled [/B]in [B]Distant Lands[/B].", 
        "[LI][B]+1 [icon:YIELD_CULTURE] Culture [/B]and [icon:YIELD_HAPPINESS] [B]Happiness [/B]per Age in Settlements. This is [B]doubled [/B]in [B]Distant Lands[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_LAFAYETTE_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes the Civilization with the most Quarters.", 
        "Likes the Leader with the most Quarters.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_FRENCH_QUARTERS_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Machiavelli
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Gains [B]50 [icon:YIELD_GOLD] Gold [/B]per Age when your [B]Diplomatic Action [/B]proposals are [B]accepted[/B], or [B]100 [icon:YIELD_GOLD] Gold [/B]when they are [B]rejected[/B].", 
        "[LI]Gain [B]50 [icon:YIELD_GOLD] Gold [/B]per Age when [B]Diplomatic Action [/B]proposals are [B]accepted[/B], or [B]100 [icon:YIELD_GOLD] Gold [/B]when they are [B]rejected[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_MACHIAVELLI_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Can [B]Levy Troops [/B]from [B]City-States [/B]you are not Suzerain of.", 
        "[LI]Can [B]Levy Troops [/B]from [B]City-States[/B] not under [B]Suzerainty[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_MACHIAVELLI_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes Leaders at war with anyone but him.", 
        "Likes Leaders at war with anyone else.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_THE_SPIDER_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Napoleon, Emperor
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Gain a unique [B]Sanction [/B]called [B]Continental System [/B]that reduces the [B]Trade Route [/B]limit of the targeted Leader to [B]all other Leaders [/B]by [B]1[/B]. Causes a massive Relationship penalty, and costs more to reject.", 
        "")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_NAPOLEON_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE LocalizedText
SET     Text = "[LIST][LI][B]Unique Sanction[/B] – [B]Continental System[/B]:[N] - Reduces the [B]Trade Route [/B]limit of the targeted Leader to [B]all other Leaders [/B]by [B]1[/B].[N] - Causes a massive [B]Relationship penalty[/B], and costs more to reject." || Text 
WHERE   Tag = 'LOC_TRAIT_LEADER_NAPOLEON_ABILITY_DESCRIPTION';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[B]+8 [icon:YIELD_GOLD] Gold [/B]per Age for every [B]Leader [/B]you are [B]Unfriendly [/B]or [B]Hostile [/B]with.", 
        "[B]+8 [icon:YIELD_GOLD] Gold [/B]per Age for every [B]Unfriendly[/B] or [B]Hostile[/B] [B]Leader[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_NAPOLEON_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

-- Removing depreciated ability Firaxis forgot
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Can reject [B]Endeavors [/B]for [B]free[/B].", 
        "")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_NAPOLEON_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes the Civilization with the smallest number of Land Units.", 
        "Likes the Leader with the smallest number of Land Units.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_NAPOLEONIC_CODE_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Napoleon, Revolutionary
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes the Civilization with the highest Culture Per Turn.", 
        "Likes the Leader with the highest [icon:YIELD_CULTURE] Culture Per Turn.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_CULTURE_FROM_CONQUEST_DESC'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Dislikes when other Civilizations form Alliances with each other.", 
        "Dislikes those that form Alliances with each other.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_CULTURE_FROM_CONQUEST_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Pachacuti
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "All Buildings receive a [B]+1 [icon:YIELD_FOOD] Food Adjacency [/B]for [B]Mountains[/B].", 
        "All Buildings gain a [B]+1 [icon:YIELD_FOOD] Food Adjacency [/B]for [B]Mountainous Terrain[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_PACHACUTI_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Specialists [/B]adjacent to [B]Mountains [/B]pay no [icon:YIELD_HAPPINESS] [B]Happiness [/B]maintenance.", 
        "Specialists [/B]adjacent to [B]Mountainous Terrain[/B] pay no [icon:YIELD_HAPPINESS] [B]Happiness [/B]maintenance.")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_PACHACUTI_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes Civilizations who have few Mountains in their borders.", 
        "Likes Leaders who have less Mountainous Terrain.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_MOUNTAIN_KING_DESC'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Dislikes the player with the most Mountains in their borders.", 
        "Dislikes the one with the most Mountainous Terrain.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_MOUNTAIN_KING_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Simon Bolivar
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Gain [b]1 free Support[/b] on your wars.", 
        "[b]+1 War Support[/b] on all wars.")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_BOLIVAR_%'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]When you conquer a Settlement for the first time the Settlement can [b]purchase 1 Constructible for free[/b].", 
        "[LI]When conquering a Settlement for the first time, the Settlement can [b]purchase one Constructible for free[/b].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_BOLIVAR_%'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Unrest does not prevent Purchasing.", 
        "[B]Unrest[/B] does not prevent [B]purchasing[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_BOLIVAR_%'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Tecumseh
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[B]+1 [icon:YIELD_FOOD] Food [/B]and [icon:YIELD_PRODUCTION] [B]Production [/B]per Age in [B]Settlements [/B]for every [B]City-State [/B]you are [B]Suzerain [/B]of.", 
        "[B]+1 [icon:YIELD_FOOD] Food [/B]and [icon:YIELD_PRODUCTION] [B]Production [/B]per Age in [B]Settlements [/B]for every [B]City-State[/B] under [B]Suzerainty[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_TECUMSEH_%'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[B]+1 Combat Strength [/B]for all Units for every [B]City-State [/B]you are [B]Suzerain [/B]of.", 
        "[B]+1 Combat Strength [/B]for all Units for every [B]City-State[/B] under [B]Suzerainty[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_TECUMSEH_%'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Trung Trac
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Gain [B]3 free Levels [/B]on your first [B]Army Commander[/B].", 
        "[LI]First [B]Army Commander[/B] gains [B]3 free Levels[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_TRUNG_TRAC_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[B]+10% [icon:YIELD_SCIENCE] Science [/B]in Cities in [B]Tropical[/B]. This is [B]doubled [/B]while in a [B]Formal War [/B]you declare.", 
        "[B]Cities[/B] settled in [B]Tropical [/B]gain [icon:YIELD_SCIENCE] [B]+10% [icon:YIELD_SCIENCE] Science[/B]. This is [B]doubled[/B] while in a declared [B]Formal War[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_TRUNG_TRAC_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes the Civilization with the fewest Commander Levels.", 
        "Likes the Leader with the fewest Commander Levels.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_VAN_MINH_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Xerxes, King of Kings
---------------------------------------------------------------------------------------------------------------

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI][B]+3 Combat Strength [/B]for Units that are [B]attacking [/B]in neutral or enemy territory.", 
        "[LI][B]+3 Combat Strength[/B] for all [B]Units[/B] when [B]attacking[/B] in neutral or enemy territory.")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_XERXES_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Gain [B]100 [icon:YIELD_CULTURE] Culture [/B]and [icon:YIELD_GOLD] [B]Gold [/B]per Age when you capture a Settlement for the first time.", 
        "[LI]Gain [B]100 [icon:YIELD_CULTURE] Culture [/B]and [icon:YIELD_GOLD] [B]Gold [/B]per Age when a Settlement is captured for the first time.")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_XERXES_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI][B]+10% [icon:YIELD_GOLD] Gold [/B]in all Settlements. This is [B]doubled [/B]in Settlements not founded by you.", 
        "[LI][B]+10% [icon:YIELD_GOLD] Gold [/B]in all Settlements. This is [B]doubled [/B]in Settlements founded by another Civilization.")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_XERXES_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes Leaders that are at war with others, besides him.", 
        "Likes Leaders that are at war with others.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_LORD_OF_FIRE_DESC'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Dislikes those that are not at war with others, besides him.", 
        "Dislikes those that are not at war with others.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_LORD_OF_FIRE_DESC'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Xerxes, The Achaemenid
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "[LI]Gain [B]50 [icon:YIELD_CULTURE] Culture [/B]and [B]100[icon:YIELD_GOLD] Gold [/B]per Age when you create a [B]Trade Route [/B]or [B]Road[/B].", 
        "[LI]Gain [B]50 [icon:YIELD_CULTURE] Culture [/B]and [B]100[icon:YIELD_GOLD] Gold [/B]per Age when creating a [B]Trade Route [/B]or [B]Road[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_LEADER_XERXES_ALT_ABILITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Likes Civilizations with fewer Trade Routes than him.", 
        "Likes Leaders that have fewer Trade Routes.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_LORD_OF_FIRE_DESC'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
        "Dislikes those that have as many or more Trade Routes than him.", 
        "Dislikes those that have as many or more Trade Routes.")
WHERE 	Tag LIKE 'LOC_DIPLOMACY_AGENDA_LORD_OF_FIRE_DESC'
AND    	Language = 'en_US';