---------------------------------------------------------------------------------------------------------------
-- Better Text and Font Icons
-- Consistent use of bold typeface for trait text strings
---------------------------------------------------------------------------------------------------------------
-- per
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "per Age", "[B]per Age[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, "per turn", "[B]per turn[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Age
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Age", "[B]Age[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]per Age'
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Building/Buildings
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Building", "[B]Building[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]Buildings'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, "Buildings", "[B]Buildings[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]Buildings'
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- City/Cities
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "City", "[B]City[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]City'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, "Cities", "[B]Cities[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]Cities'
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Civics
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Civic Mastery", "[B]Civic Mastery[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]Civic Mastery'
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Commanders
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Army Commander", "[B]Army Commander[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]Army Commander'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, "Fleet Commander", "[B]Fleet Commander[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]Fleet Commander'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, "Aircraft Commander", "[B]Aircraft Commander[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]Aircraft Commander'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, "Commander", "[B]Commander[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]Commander'
AND		Text NOT LIKE '[B]Army Commander'
AND		Text NOT LIKE '[B]Fleet Commander'
AND		Text NOT LIKE '[B]Aircraft Commander'
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Government
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Government", "[B]Government[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]Government'
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Leader/Leaders
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Leaders", "[B]Leaders[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]Leaders'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, "Leader ", "[B]Leader[/B] ")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Relationship
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Relationship", "[B]Relationship[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]Relationship'
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Settlements
-- Since some text strings have both "Settlement" and "Settlements" at once, had to get a little creative 
-- to not apply the bolding twice to the same word. So, plural first, then singular, specified by space or period.
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Settlements", "[B]Settlements[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]Settlements'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, "Settlement ", "[B]Settlement [/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		(Text NOT LIKE '[B]Settlement[/B]'
OR		Text NOT LIKE '[B]Settlement [/B]')
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, "Settlement.", "[B]Settlement[/B].")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		(Text NOT LIKE '[B]Settlement[/B].'
OR		Text NOT LIKE '[B]Settlement [/B].')
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Suzerain
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Suzerain", "[B]Suzerain[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		(Text NOT LIKE '[B]Suzerain'
OR		Text NOT LIKE 'Suzerainty')
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, "Suzerainty", "[B]Suzerainty[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]Suzerainty'
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Technologies
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Technology Mastery", "[B]Technology Mastery[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]Technology Mastery'
AND    	Language = 'en_US';
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Capital", "[B]Capital[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND	Text NOT LIKE '%[B]Capital%'
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Town
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Town", "[B]Town[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND	Text NOT LIKE '%[B]Town%'
AND	Text NOT LIKE '%Towns%'
AND    	Language = 'en_US';
---------------------------------------------------------------------------------------------------------------
-- Unit/Units
---------------------------------------------------------------------------------------------------------------
UPDATE 	LocalizedText
SET 	Text = replace(Text, "Units", "[B]Units[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND		Text NOT LIKE '[B]Unit'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, "Unit", "[B]Unit[/B]")
WHERE 	Tag LIKE 'LOC_TRAIT_%'
AND	Text NOT LIKE '[B]Units'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Hiding bolded Unique Unit/Quarter/Building text from leader/civ abilities screen
-- Watch out for other issues caused by this
---------------------------------------------------------------------------------------------------------------
INSERT OR REPLACE INTO LocalizedText
		(Tag,	Language,	Text)
VALUES		
		("LOC_UNIT_UNIQUE_TITLE",
		"en_US",
		""),

		("LOC_UI_PRODUCTION_UNIQUE_QUARTER",
		"en_US",
		""),

		("LOC_BUILDING_UNIQUE_TITLE",
		"en_US",
		"");		

--------------------------------------------------------------------------------------
-- Adjacencies
---------------------------------------------------------------------------------------------------------------
INSERT OR REPLACE INTO LocalizedText
		(Tag,	Language,	Text)
VALUES		
		("LOC_UI_ADJACENCY_INFO_TERRAIN",
		"en_US",
		"+{1_Amount} {2_YieldName} Adjacency for {3_TerrainName} Terrain"),

		("LOC_UI_ADJACENCY_INFO_BIOME",
		"en_US",
		"+{1_Amount} {2_YieldName} Adjacency for {3_BiomeName}"),
					
		("LOC_UI_ADJACENCY_INFO_FEATURE",
		"en_US",
		"+{1_Amount} {2_YieldName} Adjacency for {3_FeatureName} Features"),

		("LOC_UI_ADJACENCY_INFO_DISTRICT",
		"en_US",
		"+{1_Amount} {2_YieldName} Adjacency for {3_DistrictName} Districts"),

		("LOC_UI_ADJACENCY_INFO_WONDERS",
		"en_US",
		"+{1_Amount} {2_YieldName} Adjacency for Wonders"),
					
		("LOC_UI_ADJACENCY_INFO_LAKE",
		"en_US",
		"+{1_Amount} {2_YieldName} Adjacency for Lake Terrain"),

		("LOC_UI_ADJACENCY_INFO_RESOURCES",
		"en_US",
		"+{1_Amount} {2_YieldName} Adjacency for Resources"),
					
		("LOC_UI_ADJACENCY_INFO_NATURAL_WONDER",
		"en_US",
		"+{1_Amount} {2_YieldName} Adjacency for Natural Wonders"),

		("LOC_UI_ADJACENCY_INFO_UNIQUE_QUARTERS",
		"en_US",
		"+{1_Amount} {2_YieldName} Adjacency for Unique Quarters"),
					
		("LOC_UI_ADJACENCY_INFO_QUARTERS",
		"en_US",
		"+{1_Amount} {2_YieldName} Adjacency for Quarters"),

		("LOC_UI_ADJACENCY_INFO_OBJECT",
		"en_US",
		"+{1_Amount} {2_YieldName} Adjacency for each {3_ObjectName}"),
					
		("LOC_UI_ADJACENCY_INFO_CONSTRUCTIBLE_TAG",
		"en_US",
		"+{1_Amount} {2_YieldName} Adjacency for {3_TagName} Constructibles");