---------------------------------------------------------------------------------------------------------------
-- Ageless and Antiquity Units
---------------------------------------------------------------------------------------------------------------

-- Commanders

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Land Support Unit capable of assembling and commanding a collection of Land Military Units as an Army.", 
		"[LIST]
		[LI]Land Support Unit capable of assembling and commanding a collection of Land Military Units as an Army.")
WHERE 	Tag LIKE 'LOC_UNIT_ARMY_COMMANDER_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Naval Support Unit capable of assembling and commanding a collection of Naval Military Units as a single Fleet.", 
		"[LIST]
		[LI]Naval Support Unit capable of assembling and commanding a collection of Naval Military Units as a single Fleet.")
WHERE 	Tag LIKE 'LOC_UNIT_FLEET_COMMANDER_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Air Support Unit capable of assembling and commanding a collection of Air Military Units as a single Squadron.", 
		"[LIST]
		[LI]Air Support Unit capable of assembling and commanding a collection of Air Military Units as a single Squadron.")
WHERE 	Tag LIKE 'LOC_UNIT_SQUADRON_COMMANDER_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Naval Support Unit capable of assembling and commanding a collection of Air Military Units.", 
		"[LIST]
		[LI]Naval Support Unit capable of assembling and commanding a collection of Air Military Units.")
WHERE 	Tag LIKE 'LOC_UNIT_CARRIER_COMMANDER_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"When an Aerodrome is constructed an Aerodrome Commander is automatically attached to that Aerodrome and air units created in this settlement will be automatically packed into the Aerodrome Commander. The Aerodrome Commander cannot move, so choose the locations of your Aerodromes carefully! An Aerodrome Commander is lost if the settlement with their Aerodrome is captured. In order to relocate Air Units packed in an Aerodrome, they must use the Rebase action to move to either another Aerodrome Commander, Aircraft Carrier or Squadron Commander who has used its Establish Air Base action with available slots in range.", 
		"[LIST]
		[LI]When an Aerodrome is constructed an Aerodrome Commander is automatically attached to that Aerodrome and air units created in this settlement will be automatically packed into the Aerodrome Commander. The Aerodrome Commander cannot move, so choose the locations of Aerodromes carefully!
		[LI]An Aerodrome Commander is lost if the settlement with their Aerodrome is captured. In order to relocate Air Units packed in an Aerodrome, they must use the Rebase action to move to either another Aerodrome Commander, Aircraft Carrier or Squadron Commander who has used its Establish Air Base action with available slots in range.")
WHERE 	Tag LIKE 'LOC_UNIT_AERODROME_COMMANDER_DESCRIPTION'
AND    	Language = 'en_US';	

-- Founder

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Civilian Unit capable of founding a Capital.", 
		"[LIST]
		[LI]Civilian Unit capable of founding a Capital.")
WHERE 	Tag LIKE 'LOC_UNIT_FOUNDER_DESCRIPTION'
AND    	Language = 'en_US';

-- Settler
UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Civilian Unit capable of founding new Towns.", 
		"[LIST]
		[LI]Civilian Unit capable of founding new Towns.")
WHERE 	Tag LIKE ''
AND    	Language = 'en_US';

-- Migrant

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Civilian Unit capable of joining a Settlement and claiming a new Rural tile.", 
		"[LIST]
		[LI]Civilian Unit capable of joining a Settlement and claiming a new Rural District.")
WHERE 	Tag LIKE 'LOC_UNIT_MIGRANT_DESCRIPTION'
AND    	Language = 'en_US';	

-- Merchant

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Civilian who can establish a Trade Route to import Resources from a foreign Settlement.", 
		"[LIST]
		[LI]Civilian Unit capable of establishing a Trade Route to import Resources from a foreign Settlement.")
WHERE 	Tag LIKE 'LOC_UNIT_MERCHANT_DESCRIPTION'
AND    	Language = 'en_US';

-- Trade Caravan

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Automatically-moved Civilian Unit that shows activity along a Land Trade Route. Subject to plunder by enemy forces.", 
		"[LIST]
		[LI]Automatically-moved Civilian Unit that shows activity along a Land Trade Route.
		[LI]Subject to plunder by enemy forces.")
WHERE 	Tag LIKE 'LOC_UNIT_TRADE_CARAVAN_DESCRIPTION'
AND    	Language = 'en_US';	

-- Trade Ship

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Automatically-moved Civilian Unit that shows activity along a Naval Trade Route. Subject to plunder by enemy forces.", 
		"[LIST]
		[LI]Automatically-moved Civilian Unit that shows activity along a Naval Trade Route.
		[LI]Subject to plunder by enemy forces.")
WHERE 	Tag LIKE 'LOC_UNIT_TRADE_SHIP_DESCRIPTION'
AND    	Language = 'en_US';

-- Scout

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Civilian pathfinder, ideal for revealing Terrain and discovering new locations.", 
		"[LIST]
		[LI]Civilian pathfinder, ideal for revealing Terrain and discovering new locations.")
WHERE 	Tag LIKE 'LOC_UNIT_SCOUT_DESCRIPTION'
AND    	Language = 'en_US';

-- Warrior

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Antiquity Infantry Unit.", 
		"[B]Tier 1 Antiquity Infantry Unit[/B]
		[LIST]
		[LI]Basic frontline unit.")
WHERE 	Tag LIKE ''
AND    	Language = 'en_US';

-- Spearman

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Antiquity Infantry Unit.", 
		"[B]Tier 2 Antiquity Infantry Unit[/B]
		[LIST]
		[LI]Basic frontline unit.")
WHERE 	Tag LIKE 'LOC_UNIT_SPEARMAN_DESCRIPTION'
AND    	Language = 'en_US';

-- Phalanx

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Antiquity Infantry Unit.", 
		"[B]Tier 3 Antiquity Infantry Unit[/B]
		[LIST]
		[LI]Basic frontline unit.")
WHERE 	Tag LIKE 'LOC_UNIT_PHALANX_DESCRIPTION'
AND    	Language = 'en_US';

-- Chariot

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Antiquity Cavalry Unit. Ignores Zone of Control.", 
		"[B]Tier 2 Antiquity Cavalry Unit[/B]
		[LIST]
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_CHARIOT_DESCRIPTION'
AND    	Language = 'en_US';

-- Horseman

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Antiquity Cavalry Unit. Ignores Zone of Control.", 
		"[B]Tier 3 Antiquity Cavalry Unit[/B]
		[LIST]
		[LI]Ignores Zone of Control.")
WHERE 	Tag LIKE 'LOC_UNIT_HORSEMAN_DESCRIPTION'
AND    	Language = 'en_US';	

-- Slinger

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 1 Antiquity Ranged Unit. Stronger on attack than defense.", 
		"[B]Tier 1 Antiquity Ranged Unit[/B]
		[LIST]
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_SLINGER_DESCRIPTION'
AND    	Language = 'en_US';

-- Archer

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Antiquity Ranged Unit. Stronger on attack than defense.", 
		"[B]Tier 2 Antiquity Ranged Unit[/B]
		[LIST]
		[LI]Stronger on attack than defense.
		[LI]Weak against Fortifications.")
WHERE 	Tag LIKE 'LOC_UNIT_ARCHER_DESCRIPTION'
AND    	Language = 'en_US';

-- Ballista

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Antiquity Siege Unit. High Bombard strength for attacking Fortifications.", 
		"[B]Tier 2 Antiquity Siege Unit[/B]
		[LIST]
		[LI]High Bombard strength for attacking Fortifications and Naval Units.
		[LI]Weak against Units.")
WHERE 	Tag LIKE 'LOC_UNIT_BALLISTA_DESCRIPTION'
AND    	Language = 'en_US';

-- Galley

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 2 Antiquity Naval Unit.", 
		"[B]Tier 2 Antiquity Naval Unit[/B]
		[LIST]
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_GALLEY_DESCRIPTION'
AND    	Language = 'en_US';

-- Quadrireme

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Tier 3 Antiquity Naval Unit.", 
		"[B]Tier 3 Antiquity Naval Unit[/B]
		[LIST]
		[LI]Can capture and raid Coastal adjacent tiles.
		[LI]Vulnerable to Siege Units.")
WHERE 	Tag LIKE 'LOC_UNIT_QUADRIREME_DESCRIPTION'
AND    	Language = 'en_US';

---------------------------------------------------------------------------------------------------------------
-- Ageless and Antiquity Buildings
---------------------------------------------------------------------------------------------------------------

-- Academy

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_SCIENCE] Science. Has 3 Codex slots. Antiquity Science Building.", 
		"[B]Antiquity Science Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_SCIENCE] Science.
		[LI]Has 3 Codex slots.")
WHERE 	Tag LIKE 'LOC_BUILDING_ACADEMY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Has 3 Codex slots. Antiquity Science Building.", 
		"[B]Antiquity Science Building[/B]
		[LIST]
		[LI]Has 3 Codex slots.")
WHERE 	Tag LIKE 'LOC_BUILDING_ACADEMY_TOOLTIP'
AND    	Language = 'en_US';

-- Altar

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_HAPPINESS] Happiness. Receives additional benefits from Pantheons. Antiquity Happiness Building. Can be purchased in Towns.", 
		"[B]Antiquity Happiness Building[/B]
		[LIST]
		[LI]+2 [icon:YIELD_HAPPINESS] Happiness.
		[LI]Receives additional benefits from Pantheons.
		[LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_ALTAR_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Receives additional benefits from Pantheons. Antiquity Happiness Building. Can be purchased in Towns.", 
		"[B]Antiquity Happiness Building[/B]
		[LIST]
		[LI]Receives additional benefits from Pantheons.
		[LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_ALTAR_TOOLTIP'
AND    	Language = 'en_US';

-- Amphitheater

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_CULTURE] Culture. Antiquity Culture Building. +10% [icon:YIELD_PRODUCTION] Production towards Wonders.", 
		"[B]Antiquity Culture Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_CULTURE] Culture.
		[LI]+10% [icon:YIELD_PRODUCTION] Production towards Wonders.")
WHERE 	Tag LIKE 'LOC_BUILDING_AMPHITHEATER_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Antiquity Culture Building. +10% [icon:YIELD_PRODUCTION] Production towards Wonders.", 
		"[N]+10% [icon:YIELD_PRODUCTION] Production towards Wonders
		[N][B]Antiquity Culture Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_AMPHITHEATER_TOOLTIP'
AND    	Language = 'en_US';

-- Ancient Bridge

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_GOLD] Gold. Allows Land Units to move over a Navigable River without having to Embark. Cheaper to build where a Road has already formed a Ferry across the River. Antiquity Gold Building. Must be placed on a Navigable River. Pillaged by any Flood.", 
		"[B]Antiquity Gold Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_GOLD] Gold.
		[LI]Allows Land Units to move over a Navigable River without having to Embark.
		[LI]Cheaper to build where a Road has already formed a Ferry across the River.
		[LI]Pillaged by any Flood.
		[LI]Must be placed on Navigable River Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_ANCIENT_BRIDGE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Allows Land Units to move over a Navigable River without having to Embark. Cheaper to build where a Road has already formed a Ferry across the River. Antiquity Gold Building. Must be placed on a Navigable River. Pillaged by any Flood.", 
		"[B]Antiquity Gold Building[/B]
		[LIST]
		[LI]Allows Land Units to move over a Navigable River without having to Embark.
		[LI]Cheaper to build where a Road has already formed a Ferry across the River.
		[LI]Pillaged by any Flood.
		[LI]Must be placed on Navigable River Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_ANCIENT_BRIDGE_TOOLTIP'
AND    	Language = 'en_US';

-- Ancient Walls

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Adds 100 HP to the District and +15 Combat Strength to Units defending in the tile. All Fortified Districts must be conquered to capture a Settlement. Antiquity Fortification. Must be built adjacent to another Fortified District.", 
		"[B]Antiquity Fortification Building[/B]
		[LIST]
		[LI]+100 HP to the District and +15 Combat Strength to Units defending in the tile.
		[LI]All Fortified Districts must be conquered to capture a Settlement.
		[LI]Must be built adjacent to another Fortified District.")
WHERE 	Tag LIKE 'LOC_BUILDING_ANCIENT_WALLS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Adds 100 HP to the District and +15 Combat Strength to Units defending in the tile. All Fortified Districts must be conquered to capture a Settlement. Antiquity Fortification. Must be built adjacent to another Fortified District.", 
		"[B]Antiquity Fortification Building[/B]
		[LIST]
		[LI]+100 HP to the District and +15 Combat Strength to Units defending in the tile.
		[LI]All Fortified Districts must be conquered to capture a Settlement.
		[LI]Must be built adjacent to another Fortified District.")
WHERE 	Tag LIKE 'LOC_BUILDING_ANCIENT_WALLS_TOOLTIP'
AND    	Language = 'en_US';

-- Arena

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_HAPPINESS] Happiness. Antiquity Happiness Building. +1 [icon:YIELD_HAPPINESS] Happiness on Quarters.", 
		"[B]Antiquity Happiness Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness on Quarters.")
WHERE 	Tag LIKE 'LOC_BUILDING_ARENA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Antiquity Happiness Building. +1 [icon:YIELD_HAPPINESS] Happiness on Quarters.", 
		"[N]+1 [icon:YIELD_HAPPINESS] Happiness on Quarters
		[N][B]Antiquity Happiness Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_ARENA_TOOLTIP'
AND    	Language = 'en_US';

-- Barracks

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_PRODUCTION] Production. Antiquity Military Building. Land Units trained in this Settlement will spawn at this Building's location. +10% [icon:YIELD_PRODUCTION] Production towards Land Units.", 
		"[B]Antiquity Military Building[/B]
		[LIST]
		[LI]+2 [icon:YIELD_PRODUCTION] Production.
		[LI]+10% [icon:YIELD_PRODUCTION] Production towards Land Units.
		[LI]Military Units trained will spawn at this Building's location.")
WHERE 	Tag LIKE 'LOC_BUILDING_BARRACKS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Antiquity Military Building. Land Units trained in this Settlement will spawn at this Building's location. +10% [icon:YIELD_PRODUCTION] Production towards Land Units.", 
		"[N]+10% [icon:YIELD_PRODUCTION] Production towards Land Units
		[N][B]Antiquity Military Building[/B]
		[LIST]
		[LI]Military Units trained will spawn at this Building's location.")
WHERE 	Tag LIKE 'LOC_BUILDING_BARRACKS_TOOLTIP'
AND    	Language = 'en_US';

-- Bath

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_FOOD] Food. Antiquity Food Building. +10% Growth Rate. Must be placed on a River.", 
		"[B]Antiquity Food Building[/B]
		[LIST]
		[LI]+4 [icon:YIELD_FOOD] Food.
		[LI]+10% [icon:YIELD_FOOD] Growth Rate.
		[LI]Must be placed on River Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_BATH_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Antiquity Food Building. +10% Growth Rate. Must be placed on a River.", 
		"[N]+10% [icon:YIELD_FOOD] Growth Rate
		[N][B]Antiquity Food Building[/B]
		[LIST]
		[LI]Must be placed on River Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_BATH_TOOLTIP'
AND    	Language = 'en_US';

-- Blacksmith

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_PRODUCTION] Production. Antiquity Production Building. +1 [icon:YIELD_PRODUCTION] Production on Quarters.", 
		"[B]Antiquity Production Building[/B]
		[LIST]
		[LI]+3 [icon:YIELD_PRODUCTION] Production.
		[LI]+1 [icon:YIELD_PRODUCTION] Production on Quarters.")
WHERE 	Tag LIKE 'LOC_BUILDING_BLACKSMITH_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Antiquity Production Building. +1 [icon:YIELD_PRODUCTION] Production on Quarters.", 
		"[N]+1 [icon:YIELD_PRODUCTION] Production on Quarters
		 [N][B]Antiquity Production Building[/B]
		")
WHERE 	Tag LIKE 'LOC_BUILDING_BLACKSMITH_TOOLTIP'
AND    	Language = 'en_US';

-- Brickyard

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_PRODUCTION] Production. +1[icon:YIELD_PRODUCTION] Production on Clay Pits, Mines, and Quarries. Warehouse Production Building. Ageless. Buildable in all Ages. Can be purchased in Towns.", 
		"[B]Warehouse Production Building[/B]
		[LIST]
		[LI]+1 [icon:YIELD_PRODUCTION] Production.
		[LI]+1 [icon:YIELD_PRODUCTION] Production on Clay Pits, Mines, and Quarries.
		[LI]Ageless.
		[LI]Buildable in all Ages.
		[LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_BRICKYARD_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_PRODUCTION] Production on Clay Pits, Mines, and Quarries. Warehouse Production Building. Ageless. Buildable in all Ages. Can be purchased in Towns.", 
		"[N]+1 [icon:YIELD_PRODUCTION] Production on Clay Pits
		[N]+1 [icon:YIELD_PRODUCTION] Production on Mines
		[N]+1 [icon:YIELD_PRODUCTION] Production on Quarries
		[N][B]Warehouse Production Building[/B]
		[LIST]
		[LI]Ageless.
		[LI]Buildable in all Ages.
		[LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_BRICKYARD_TOOLTIP'
AND    	Language = 'en_US';

-- Fishing Quay

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_FOOD] Food. +1[icon:YIELD_FOOD] Food on Fishing Boats. Warehouse Food Building. Ageless. Buildable in all Ages. Can be purchased in Towns. Must be placed on Coast, a Lake tile, or a Navigable River.", 
		"[B]Warehouse Food Building[/B]
		[LIST]
		[LI]+1 [icon:YIELD_FOOD] Food.
		[LI]+1 [icon:YIELD_FOOD] Food on Fishing Boats.
		[LI]Ageless.
		[LI]Buildable in all Ages.
		[LI]Can be purchased in Towns.
		[LI]Must be placed on a Coastal, Lake, or Navigable River Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_FISHING_QUAY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_FOOD] Food on Fishing Boats. Warehouse Food Building. Ageless. Buildable in all Ages. Can be purchased in Towns. Must be placed on Coast, a Lake tile, or a Navigable River.", 
		"[N]+1 [icon:YIELD_FOOD] Food on Fishing Boats
		[N][B]Warehouse Food Building[/B]
		[LIST]
		[LI]Ageless.
		[LI]Buildable in all Ages.
		[LI]Can be purchased in Towns.
		[LI]Must be placed on a Coastal, Lake, or Navigable River Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_FISHING_QUAY_TOOLTIP'
AND    	Language = 'en_US';

-- Garden

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_FOOD] Food. Antiquity Food Building.", 
		"[B]Antiquity Food Building[/B]
		[LIST]
		[LI]+3 [icon:YIELD_FOOD] Food.")
WHERE 	Tag LIKE 'LOC_BUILDING_GARDEN_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Antiquity Food Building.", 
		"[B]Antiquity Food Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_GARDEN_TOOLTIP'
AND    	Language = 'en_US';

-- Granary

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_FOOD] Food. +1[icon:YIELD_FOOD] Food on Farms, Pastures, and Plantations. Warehouse Food Building. Ageless. Buildable in all Ages. Can be purchased in Towns.", 
		"[B]Warehouse Food Building[/B]
		[LIST]
		[LI]+1 [icon:YIELD_FOOD] Food.
		[LI]+1 [icon:YIELD_FOOD] Food on Farms, Pastures, and Plantations.
		[LI]Ageless.
		[LI]Buildable in all Ages.
		[LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_GRANARY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_FOOD] Food on Farms, Pastures, and Plantations. Warehouse Food Building. Ageless. Buildable in all Ages. Can be purchased in Towns.", 
		"[N]+1 [icon:YIELD_FOOD] Food on Farms
		[N]+1 [icon:YIELD_FOOD] Food on Pastures
		[N]+1 [icon:YIELD_FOOD] Food on Plantations
		[N][B]Warehouse Food Building[/B]
		[LIST]
		[LI]Ageless.
		[LI]Buildable in all Ages.
		[LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_GRANARY_TOOLTIP'
AND    	Language = 'en_US';

-- Library

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_SCIENCE] Science. Has 2 Codex slots. Antiquity Science Building.", 
		"[B]Antiquity Science Building[/B]
		[LIST]
		[LI]+2 [icon:YIELD_SCIENCE] Science.
		[LI]Has 2 Codex slots.")
WHERE 	Tag LIKE 'LOC_BUILDING_LIBRARY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Has 2 Codex slots. Antiquity Science Building.", 
		"[B]Antiquity Science Building[/B]
		[LIST]
		[LI]Has 2 Codex slots.")
WHERE 	Tag LIKE 'LOC_BUILDING_LIBRARY_TOOLTIP'
AND    	Language = 'en_US';

-- Lighthouse

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_GOLD] Gold. Increases the number of Resources that may be assigned to this Settlement by 2. Antiquity Gold Building. Must be placed on Coast.", 
		"[B]Antiquity Gold Building[/B]
		[LIST]
		[LI]+3 [icon:YIELD_GOLD] Gold.
		[LI]+2 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.
		[LI]Must be placed on Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_LIGHTHOUSE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Increases the number of Resources that may be assigned to this Settlement by 2. Antiquity Gold Building. Must be placed on a Coast tile.", 
		"[N]+2 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity
		[N][B]Antiquity Gold Building[/B]
		[LIST]
		[LI]Must be placed on Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_BUILDING_LIGHTHOUSE_TOOLTIP'
AND    	Language = 'en_US';

-- Market

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_GOLD] Gold. Increases number of Resources that may be assigned to this Settlement by 1. Antiquity Gold Building.", 
		"[B]Antiquity Gold Building[/B]
		[LIST]
		[LI]+2 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.")
WHERE 	Tag LIKE 'LOC_BUILDING_MARKET_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Increases number of Resources that may be assigned to this Settlement by 1. Antiquity Gold Building.", 
		"[N]+1 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity
		[N][B]Antiquity Gold Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_MARKET_TOOLTIP'
AND    	Language = 'en_US';

-- Monument

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture and +1[icon:YIELD_DIPLOMACY] Influence. Antiquity Culture and Diplomacy Building.", 
		"[B]Antiquity Culture Diplomacy Building[/B]
		[LIST]
		[LI]+2 [icon:YIELD_CULTURE] Culture and +1 [icon:YIELD_DIPLOMACY] Influence.")
WHERE 	Tag LIKE 'LOC_BUILDING_MONUMENT_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Antiquity Culture and Diplomacy Building.", 
		"[B]Antiquity Culture Diplomacy Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_MONUMENT_TOOLTIP'
AND    	Language = 'en_US';

-- Saw Pit

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_PRODUCTION] Production. +1[icon:YIELD_PRODUCTION] Production on Camps and Woodcutters. Warehouse Production Building. Ageless. Buildable in all Ages. Can be purchased in Towns.", 
		"[B]Warehouse Production Building[/B]
		[LIST]
		[LI]+1 [icon:YIELD_PRODUCTION] Production.
		[LI]+1 [icon:YIELD_PRODUCTION] Production on Camps and Woodcutters.
		[LI]Ageless.
		[LI]Buildable in all Ages.
		[LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_SAW_PIT_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_PRODUCTION] Production on Camps and Woodcutters. Warehouse Production Building. Ageless. Buildable in all Ages. Can be purchased in Towns.", 
		"[N]+1 [icon:YIELD_PRODUCTION] Production on Camps
		[N]+1 [icon:YIELD_PRODUCTION] Production on Woodcutters
		[N][B]Warehouse Production Building[/B]
		[LIST]
		[LI]Ageless.
		[LI]Buildable in all Ages.
		[LI]Can be purchased in Towns.")
WHERE 	Tag LIKE 'LOC_BUILDING_SAW_PIT_TOOLTIP'
AND    	Language = 'en_US';

-- Villa

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_HAPPINESS] Happiness and +2[icon:YIELD_DIPLOMACY] Influence. Antiquity Happiness and Diplomacy Building.", 
		"[B]Antiquity Diplomacy Happiness Building[/B]
		[LIST]
		[LI]+3 [icon:YIELD_HAPPINESS] Happiness and +2 [icon:YIELD_DIPLOMACY] Influence.")
WHERE 	Tag LIKE 'LOC_BUILDING_VILLA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Antiquity Happiness and Diplomacy Building.", 
		"[B]Antiquity Diplomacy Happiness Building[/B]")
WHERE 	Tag LIKE 'LOC_BUILDING_VILLA_TOOLTIP'
AND    	Language = 'en_US';