---------------------------------------------------------------------------------------------------------------
-- Exploration Wonders
---------------------------------------------------------------------------------------------------------------

-- Borobudur

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_HAPPINESS] Happiness. +2[icon:YIELD_FOOD] Food and[icon:YIELD_HAPPINESS] Happiness on Quarters. Ageless. Must be placed adjacent to Coast.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]+3 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+2 [icon:YIELD_FOOD] Food and [icon:YIELD_HAPPINESS] Happiness on Quarters.
        [LI]Ageless.
        [LI]Must be placed adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_BOROBUDUR_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_FOOD] Food and[icon:YIELD_HAPPINESS] Happiness on Quarters. Ageless. Must be placed adjacent to Coast.", 
		"[N]+2 [icon:YIELD_FOOD] Food on Quarters
		[N]+2 [icon:YIELD_HAPPINESS] Happiness on Quarters
		[N][B]Exploration Wonder[/B]
		[LIST]
        [LI]Ageless.
        [LI]Must be placed adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_BOROBUDUR_TOOLTIP'
AND    	Language = 'en_US';

-- Brihadeeswarar Temple

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_DIPLOMACY] Influence. All Buildings gain a +1[icon:YIELD_HAPPINESS] Happiness Adjacency for Navigable Rivers. Ageless. Must be placed adjacent to a Navigable River or on a Minor River.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]+3 [icon:YIELD_DIPLOMACY] Influence.
		[LI]All Buildings gain a +1 [icon:YIELD_HAPPINESS] Happiness Adjacency for Navigable Rivers.
        [LI]Ageless.
        [LI]Must be placed adjacent to Navigable River Terrain or on Minor River Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_BRIHADEESWARAR_TEMPLE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"All Buildings gain a +1[icon:YIELD_HAPPINESS] Happiness Adjacency for Navigable Rivers. Ageless. Must be placed adjacent to a Navigable River or on a Minor River.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]All Buildings gain a +1 [icon:YIELD_HAPPINESS] Happiness Adjacency for Navigable River Terrain.
        [LI]Ageless.
        [LI]Must be placed adjacent to Navigable River Terrain or on Minor River Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_BRIHADEESWARAR_TEMPLE_TOOLTIP'
AND    	Language = 'en_US';

-- El Escorial

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_HAPPINESS] Happiness. Has 3 Relic slots. +1 Settlement Limit. +4[icon:YIELD_HAPPINESS] Happiness on Cities within 7 tiles of this Wonder. Ageless. Must be placed on Rough Terrain.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]+3 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+4 [icon:YIELD_HAPPINESS] Happiness on Cities within 7 tiles of this Wonder.
        [LI]+1 Settlement Limit.
        [LI]Has 3 Relic slots.
        [LI]Ageless.
        [LI]Must be placed on Rough Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_EL_ESCORIAL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Has 3 Relic slots. +1 Settlement Limit. +4[icon:YIELD_HAPPINESS] Happiness on Cities within 7 tiles of this Wonder. Ageless. Must be placed on Rough Terrain.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_HAPPINESS] Happiness on Cities within 7 tiles of this Wonder.
        [LI]+1 Settlement Limit.
        [LI]Has 3 Relic slots.
        [LI]Ageless.
        [LI]Must be placed on Rough Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_EL_ESCORIAL_TOOLTIP'
AND    	Language = 'en_US';	

-- Erdene Zuu

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_CULTURE] Culture. Creating a Cavalry Unit grants[icon:YIELD_CULTURE] Culture equal to 25% of its cost. Ageless. Must be placed on Flat Desert, Plains, or Tundra.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_CULTURE] Culture.
		[LI]Creating a Cavalry Unit grants [icon:YIELD_CULTURE] Culture equal to 25% of its cost.
        [LI]Ageless.
        [LI]Must be placed on Desert, Plains, or Tundra Flat Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_ERDENE_ZUU_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Creating a Cavalry Unit grants[icon:YIELD_CULTURE] Culture equal to 25% of its cost. Ageless. Must be placed on Flat Desert, Plains, or Tundra.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]Creating a Cavalry Unit grants [icon:YIELD_CULTURE] Culture equal to 25% of its cost.
        [LI]Ageless.
        [LI]Must be placed on Desert, Plains, or Tundra Flat Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_ERDENE_ZUU_TOOLTIP'
AND    	Language = 'en_US';

-- Forbidden City

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture. +2[icon:YIELD_CULTURE] Culture and[icon:YIELD_GOLD] Gold on all Fortification Buildings in this Settlement. Ageless. Must be placed adjacent to a District.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]+2 [icon:YIELD_CULTURE] Culture.
		[LI]+2 [icon:YIELD_CULTURE] Culture and [icon:YIELD_GOLD] Gold on Fortification Buildings.
        [LI]Ageless.
        [LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_FORBIDDEN_CITY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture and[icon:YIELD_GOLD] Gold on all Fortification Buildings in this Settlement. Ageless. Must be placed adjacent to a District.", 
		"[N]+2 [icon:YIELD_CULTURE] Culture on Fortification Buildings
		[N]+2 [icon:YIELD_GOLD] Gold on Fortification Buildings
		[N][B]Exploration Wonder[/B]
		[LIST]
        [LI]Ageless.
        [LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_FORBIDDEN_CITY_TOOLTIP'
AND    	Language = 'en_US';

-- Hale o Keawe

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture. Constructing a Building on Coast Terrain grants[icon:YIELD_CULTURE] Culture equal to 50% of its cost. Has 3 Relic slots. Ageless. Must be adjacent to Coast, but not adjacent to Tundra.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]+2 [icon:YIELD_CULTURE] Culture.
		[LI]Has 3 Relic slots.
		[LI]Constructing a Building on Coast Terrain grants [icon:YIELD_CULTURE] Culture equal to 50% of its cost.
        [LI]Ageless.
        [LI]Must be adjacent to Coastal Terrain, but not adjacent to Tundra.")
WHERE 	Tag LIKE 'LOC_WONDER_HALE_O_KEAWE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Constructing a Building on Coast Terrain grants[icon:YIELD_CULTURE] Culture equal to 50% of its cost. Has 3 Relic slots. Ageless. Must be adjacent to Coast, but not adjacent to Tundra.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]Has 3 Relic slots.
		[LI]Constructing a Building on Coast Terrain grants [icon:YIELD_CULTURE] Culture equal to 50% of its cost.
        [LI]Ageless.
        [LI]Must be adjacent to Coastal Terrain, but not adjacent to Tundra.")
WHERE 	Tag LIKE 'LOC_WONDER_HALE_O_KEAWE_TOOLTIP'
AND    	Language = 'en_US';

-- House of Wisdom

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_SCIENCE] Science. Gain 3 Relics. Has 3 Relic slots. +2[icon:YIELD_SCIENCE] Science from Great Works. Ageless. Must be placed adjacent to a District.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]+3 [icon:YIELD_SCIENCE] Science.
        [LI]+2 [icon:YIELD_SCIENCE] Science from Great Works.
		[LI]Gain 3 Relics.
        [LI]Has 3 Relic slots.
        [LI]Ageless.
        [LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_HOUSE_OF_WISDOM_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Gain 3 Relics. Has 3 Relic slots. +2[icon:YIELD_SCIENCE] Science from Great Works. Ageless. Must be placed adjacent to a District.", 
		"[N]+2 [icon:YIELD_SCIENCE] Science from Great Works
		[N][B]Exploration Wonder[/B]
		[LIST]
		[LI]Gain 3 Relics.
        [LI]Has 3 Relic slots.
        [LI]Ageless.
        [LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_HOUSE_OF_WISDOM_TOOLTIP'
AND    	Language = 'en_US';	

-- Machu Pikchu

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_GOLD] Gold. +2 Resource Capacity in this Settlement. +4[icon:YIELD_CULTURE] Culture and[icon:YIELD_GOLD] Gold on all Buildings adjacent to this Wonder. Ageless. Must be placed on a Tropical Mountain.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_GOLD] Gold.
        [LI]+4 [icon:YIELD_CULTURE] Culture and [icon:YIELD_GOLD] Gold on all Buildings adjacent to this Wonder.
		[LI]+2 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.
        [LI]Ageless.
        [LI]Must be placed on Tropical Mountainous Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_MACHU_PIKCHU_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2 Resource Capacity in this Settlement. +4[icon:YIELD_CULTURE] Culture and[icon:YIELD_GOLD] Gold on all Buildings adjacent to this Wonder. Ageless. Must be placed on a Tropical Mountain.", 
		"[N]+4 [icon:YIELD_CULTURE] Culture Adjacency for Buildings
		[N]+4 [icon:YIELD_GOLD] Gold Adjacency for Buildings
		[N]+2 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity
		[N][B]Exploration Wonder[/B]
		[LIST]
        [LI]Ageless.
        [LI]Must be placed on Tropical Mountainous Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_MACHU_PIKCHU_TOOLTIP'
AND    	Language = 'en_US';

-- Notre Dame

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_HAPPINESS] Happiness. When in a Celebration all Specialists provide +3[icon:YIELD_CULTURE] Culture. Start a Celebration immediately after constructing this Wonder. Ageless. Must be adjacent to a River and a District.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_HAPPINESS] Happiness.
        [LI]When in a Celebration all Specialists provide +3 [icon:YIELD_CULTURE] Culture.
		[LI]Start a Celebration immediately after constructing this Wonder.
        [LI]Ageless.
        [LI]Must be placed adjacent to River Terrain and an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_NOTRE_DAME_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"When in a Celebration all Specialists provide +3[icon:YIELD_CULTURE] Culture. Start a Celebration immediately after constructing this Wonder. Ageless. Must be adjacent to a River and a District.", 
		"[B]Exploration Wonder[/B]
		[LIST]
        [LI]When in a Celebration all Specialists provide +3 [icon:YIELD_CULTURE] Culture.
		[LI]Start a Celebration immediately after constructing this Wonder.
        [LI]Ageless.
        [LI]Must be placed adjacent to River Terrain and an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_NOTRE_DAME_TOOLTIP'
AND    	Language = 'en_US';

-- Rila Monastery

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4 [icon:YIELD_CULTURE] Culture. Has 3 Relic Slots. Receive a Relic every time you build a Wonder including this one. Cannot be placed adjacent to a District.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_CULTURE] Culture.
        [LI]Has 3 Relic Slots.
		[LI]Receive a Relic every time a Wonder is built, including the Rila Monastery.
        [LI]Cannot be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_RILA_MONASTERY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Has 3 Relic Slots. Receive a Relic every time you build a Wonder including this one. Cannot be placed adjacent to a District", 
		"[B]Exploration Wonder[/B]
		[LIST]
        [LI]Has 3 Relic Slots.
		[LI]Receive a Relic every time a Wonder is built, including the Rila Monastery.
        [LI]Cannot be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_RILA_MONASTERY_TOOLTIP'
AND    	Language = 'en_US';

-- Serpent Mound

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4 [icon:YIELD_DIPLOMACY] Influence. +3 [icon:YIELD_SCIENCE] Science and +2 [icon:YIELD_PRODUCTION] Production to all Unique Improvements in this Settlement. Must be placed in Grassland.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_DIPLOMACY] Influence.
        [LI]+3 [icon:YIELD_SCIENCE] Science and +2 [icon:YIELD_PRODUCTION] Production on Unique Improvements.
        [LI]Must be placed on Grassland.")
WHERE 	Tag LIKE 'LOC_WONDER_SERPENT_MOUND_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3 [icon:YIELD_SCIENCE] Science and +2 [icon:YIELD_PRODUCTION] Production to all Unique Improvements in this Settlement. Must be placed in Grassland.", 
		"[N]+3 [icon:YIELD_SCIENCE] Science on Unique Improvements
		[N]+2 [icon:YIELD_PRODUCTION] Production on Unique Improvements
		[N][B]Exploration Wonder[/B]
		[LIST]
        [LI]Must be placed on Grassland.")
WHERE 	Tag LIKE 'LOC_WONDER_SERPENT_MOUND_TOOLTIP'
AND    	Language = 'en_US';

-- Shwedagon Zedi Daw

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_SCIENCE] Science. +2[icon:YIELD_SCIENCE] Science on all Rural tiles in this Settlement that have at least 1 Happiness. +1 Wildcard Attribute Point. Ageless. Must be placed adjacent to a Lake.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_SCIENCE] Science.
        [LI]+2 [icon:YIELD_SCIENCE] Science on all Rural Districts that have at least 1 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+1 Wildcard Attribute Point.
        [LI]Ageless.
        [LI]Must be placed adjacent to Lake Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_SHWEDAGON_ZEDI_DAW_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_SCIENCE] Science on all Rural tiles in this Settlement that have at least 1 Happiness. +1 Wildcard Attribute Point. Ageless. Must be placed adjacent to a Lake.", 
		"[N]+2 [icon:YIELD_SCIENCE] Science on Rural Districts that have at least 1 [icon:YIELD_HAPPINESS] Happiness 
		[N][B]Exploration Wonder[/B]
		[LIST]
		[LI]+1 Wildcard Attribute Point.
        [LI]Ageless.
        [LI]Must be placed adjacent to Lake Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_SHWEDAGON_ZEDI_DAW_TOOLTIP'
AND    	Language = 'en_US';

-- Tomb of Askia

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_GOLD] Gold. +2 Resource Capacity in this Settlement. +2[icon:YIELD_GOLD] Gold and +1[icon:YIELD_PRODUCTION] Production in this Settlement for every Resource assigned to it. Ageless. Must be placed on Desert.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]+2 [icon:YIELD_GOLD] Gold.
        [LI]+2 [icon:YIELD_GOLD] Gold and +1 [icon:YIELD_PRODUCTION] Production for every Resource assigned to this Settlement.
		[LI]+2 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.
        [LI]Ageless.
        [LI]Must be placed on Desert.")
WHERE 	Tag LIKE 'LOC_WONDER_TOMB_OF_ASKIA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2 Resource Capacity in this Settlement. +2[icon:YIELD_GOLD] Gold and +1[icon:YIELD_PRODUCTION] Production in this Settlement for every Resource assigned to it. Ageless. Must be placed on Desert.", 
		"[N]+2 [icon:YIELD_GOLD] Gold for every Resource assigned to this Settlement
		[N]+1 [icon:YIELD_PRODUCTION] Production for every Resource assigned to this Settlement
		[N]+2 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity
		[N][B]Exploration Wonder[/B]
		[LIST]
        [LI]Ageless.
        [LI]Must be placed on Desert.")
WHERE 	Tag LIKE 'LOC_WONDER_TOMB_OF_ASKIA_TOOLTIP'
AND    	Language = 'en_US';

-- White Tower

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_HAPPINESS] Happiness. +4[icon:YIELD_HAPPINESS] Happiness in this Settlement for every Tradition slotted in the Government. Ageless. Must be placed adjacent to a City Hall.", 
		"[B]Exploration Wonder[/B]
		[LIST]
		[LI]+4 [icon:YIELD_HAPPINESS] Happiness.
        [LI]+4 [icon:YIELD_HAPPINESS] Happiness for every Tradition slotted in the Government.
        [LI]Ageless.
        [LI]Must be placed adjacent to a City Center.")
WHERE 	Tag LIKE 'LOC_WONDER_WHITE_TOWER_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4[icon:YIELD_HAPPINESS] Happiness in this Settlement for every Tradition slotted in the Government. Ageless. Must be placed adjacent to a City Hall.", 
		"[N]+4 [icon:YIELD_HAPPINESS] Happiness for every Tradition slotted in the Government
		[N][B]Exploration Wonder[/B]
		[LIST]
        [LI]Ageless.
        [LI]Must be placed adjacent to a City Center.")
WHERE 	Tag LIKE 'LOC_WONDER_WHITE_TOWER_TOOLTIP'
AND    	Language = 'en_US';