---------------------------------------------------------------------------------------------------------------
-- Antiquity Wonders
---------------------------------------------------------------------------------------------------------------

-- Angkor Wat

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_HAPPINESS] Happiness. +1 Specialist Limit in this Settlement. Ageless. Must be placed adjacent to a River.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+3 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+1 Specialist Limit.
		[LI]Ageless.
		[LI]Must be placed adjacent to River Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_ANGKOR_WAT_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1 Specialist Limit in this Settlement. Ageless. Must be placed adjacent to a River.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+1 Specialist Limit.
		[LI]Ageless.
		[LI]Must be placed adjacent to River Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_ANGKOR_WAT_TOOLTIP'
AND    	Language = 'en_US';	

-- Byrsa

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_GOLD] Gold. Trade Routes cannot be plundered. All tiles in this City that are adjacent to Coast and eligible for Walls receive a Wall.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+2 [icon:YIELD_GOLD] Gold.
		[LI]Trade Routes from this Settlement cannot be plundered.
		[LI]Urban Districts in this City adjacent to Coastal Terrain and eligible for Walls receive them.
		[LI]Must be placed adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_BYRSA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Trade Routes cannot be plundered. All tiles in this City that are adjacent to Coast and eligible for Walls receive a Wall.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]Trade Routes from this Settlement cannot be plundered.
		[LI]All tiles in this City adjacent to Coastal Terrain and eligible for Walls receive them.
		[LI]Must be placed adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_BYRSA_TOOLTIP'
AND    	Language = 'en_US';

-- Colosseum

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_CULTURE] Culture. +2[icon:YIELD_HAPPINESS] Happiness on Quarters in this Settlement. Ageless. Must be placed adjacent to a District.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+3 [icon:YIELD_CULTURE] Culture.
		[LI]+2 [icon:YIELD_HAPPINESS] Happiness on Quarters.
		[LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_COLOSSEUM_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_HAPPINESS] Happiness on Quarters in this Settlement. Ageless. Must be placed adjacent to a District.", 
		"[N]+2 [icon:YIELD_HAPPINESS] Happiness on Quarters
		[N][B]Antiquity Wonder[/B]
		[LIST]
		[LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_COLOSSEUM_TOOLTIP'
AND    	Language = 'en_US';

-- Colossus

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_GOLD] Gold. +3 Resource Capacity in this Settlement. +1 Economic Attribute Point. Ageless. Must be placed on Coast adjacent to land.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+3 [icon:YIELD_GOLD] Gold.
		[LI]+3 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.
		[LI]+1 Economic Attribute Point.
		[LI]Ageless.
		[LI]Must be placed on Coastal Terrain adjacent to Land.")
WHERE 	Tag LIKE 'LOC_WONDER_COLOSSUS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3 Resource Capacity in this Settlement. +1 Economic Attribute Point. Ageless. Must be placed on Coast adjacent to land.", 
		"[N]+3 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity
		[N][B]Antiquity Wonder[/B]
		[LIST]
		[LI]+1 Economic Attribute Point.
		[LI]Ageless.
		[LI]Must be placed on Coastal Terrain adjacent to Land.")
WHERE 	Tag LIKE 'LOC_WONDER_COLOSSUS_TOOLTIP'
AND    	Language = 'en_US';
		
-- Dur-Sharrukin

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Acts as a Fortified District that must be conquered. +3 Combat Strength to Fortified Districts in all Settlements. Ageless. Must be placed adjacent to a District.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+3 Combat Strength to Fortified Districts in all Settlements.
		[LI]Acts as a Fortified District that must be conquered.
		[LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_DUR_SHARRUKIN_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Acts as a Fortified District that must be conquered. +3 Combat Strength to Fortified Districts in all Settlements. Ageless. Must be placed adjacent to a District.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+3 Combat Strength to Fortified Districts in all Settlements.
		[LI]Acts as a Fortified District that must be conquered.
		[LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_DUR_SHARRUKIN_TOOLTIP'
AND    	Language = 'en_US';

-- Emile Bell

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Gain a unique Diplomatic Endeavor called Ginseng Agreement that grants Food to both Leaders' Capitals. +1 Diplomatic Attribute Point. Ageless. Must be placed on Rough Terrain.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]Unique Endeavor – Ginseng Agreement
		[N] - Grants [icon:YIELD_FOOD] Food to both Leaders' Capitals.
		[LI]+1 Diplomatic Attribute Point.
		[LI]Ageless.
		[LI]Must be placed on Rough Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_EMILE_BELL_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Gain a unique Diplomatic Endeavor called Ginseng Agreement that grants Food to both Leaders' Capitals. +1 Diplomatic Attribute Point. Ageless. Must be placed on Rough Terrain.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]Unique Endeavor – Ginseng Agreement
		[N] - Grants [icon:YIELD_FOOD] Food to both Leaders' Capitals.
		[LI]+1 Diplomatic Attribute Point.
		[LI]Ageless.
		[LI]Must be placed on Rough Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_EMILE_BELL_TOOLTIP'
AND    	Language = 'en_US';

-- Gate of All Nations

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2 Support on all wars. Ageless. Must be placed adjacent to a District.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]Gain 2 War Support on all wars.
		[LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_GATE_OF_ALL_NATIONS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2 Support on all wars. Ageless. Must be placed adjacent to a District.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+2 War Support on all wars.
		[LI]Ageless.
		[LI]Must be placed adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_GATE_OF_ALL_NATIONS_TOOLTIP'
AND    	Language = 'en_US';

-- Great Stele

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Gain 200[icon:YIELD_GOLD] Gold when you construct a Wonder in this Settlement, including this one. Ageless. Must be placed on Flat Terrain.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]Gain 200 [icon:YIELD_GOLD] Gold per Age when a Wonder is constructed in this Settlement, including the Great Stele.
		[LI]Ageless.
		[LI]Must be placed on Flat Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_GREAT_STELE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Gain 200[icon:YIELD_GOLD] Gold when you construct a Wonder in this Settlement, including this one. Ageless. Must be placed on Flat Terrain.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]Gain 200 [icon:YIELD_GOLD] Gold per Age when a Wonder is constructed in this Settlement, including the Great Stele.
		[LI]Ageless.
		[LI]Must be placed on Flat Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_GREAT_STELE_TOOLTIP'
AND    	Language = 'en_US';

-- Ha'amonga 'A Maui

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture. +1[icon:YIELD_CULTURE] Culture and[icon:YIELD_FOOD] Food on Fishing Boats in this Settlement. +1 Cultural Attribute Point. Ageless. Must be placed on Grassland or Tropical and adjacent to Coast.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+2 [icon:YIELD_CULTURE] Culture.
		[LI]+1 [icon:YIELD_CULTURE] Culture and +1 [icon:YIELD_FOOD] Food on Fishing Boats.
		[LI]+1 Cultural Attribute Point.
		[LI]Ageless.
		[LI]Must be placed on Grassland or Tropical adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_HA_AMONGA_A_MAUI_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_CULTURE] Culture and [icon:YIELD_FOOD] Food on Fishing Boats in this Settlement. +1 Cultural Attribute Point. Ageless. Must be placed on Grassland or Tropical and adjacent to Coast.", 
		"[N]+1 [icon:YIELD_CULTURE] Culture on Fishing Boats
		[N]+1 [icon:YIELD_FOOD] Food on Fishing Boats
		[N][B]Antiquity Wonder[/B]
		[LIST]
		[LI]+1 Cultural Attribute Point.
		[LI]Ageless.
		[LI]Must be placed on Grassland or Tropical adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_HA_AMONGA_A_MAUI_TOOLTIP'
AND    	Language = 'en_US';

-- Hanging Gardens

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1 [icon:YIELD_FOOD] Food on Farms in this Settlement. +10% Growth Rate in all Cities. +1 Expansionist Attribute Point. Ageless. Must be placed adjacent to a River.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+1 [icon:YIELD_FOOD] Food on Farms.
		[LI]+10% [icon:YIELD_FOOD] Growth Rate in all Cities.
		[LI]+1 Expansionist Attribute Point.
		[LI]Ageless.
		[LI]Must be placed adjacent to River Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_HANGING_GARDENS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_FOOD] Food on Farms in this Settlement. +10% Growth Rate in all Cities. +1 Expansionist Attribute Point. Ageless. Must be placed adjacent to a River.", 
		"[N]+1 [icon:YIELD_FOOD] Food on Farms
		[N]+10% [icon:YIELD_FOOD] Growth Rate in all Cities
		[N][B]Antiquity Wonder[/B]
		[LIST]
		[LI]+1 Expansionist Attribute Point.
		[LI]Ageless.
		[LI]Must be placed adjacent to River Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_HANGING_GARDENS_TOOLTIP'
AND    	Language = 'en_US';		

-- Mausoleum of Theodoric

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_PRODUCTION] Production. +100% yields and HP from pillaging. +1 Militaristic Attribute Point. Ageless. Must be placed adjacent to Coast.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+3 [icon:YIELD_PRODUCTION] Production.
		[LI]+100% yields and HP from pillaging.
		[LI]+1 Militaristic Attribute Point.
		[LI]Ageless.
		[LI]Must be placed adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_MAUSOLEUM_OF_THEODORIC_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+100% yields and HP from pillaging. +1 Militaristic Attribute Point. Ageless. Must be placed adjacent to Coast.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+100% yields and HP from pillaging.
		[LI]+1 Militaristic Attribute Point.
		[LI]Ageless.
		[LI]Must be placed adjacent to Coastal Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_MAUSOLEUM_OF_THEODORIC_TOOLTIP'
AND    	Language = 'en_US';		

-- Monks Mound

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_FOOD] Food. +4 Resource Capacity in this Settlement. Ageless. Must be placed adjacent to a River.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+3 [icon:YIELD_FOOD] Food.
		[LI]+4 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity.
		[LI]Ageless.
		[LI]Must be placed adjacent to River Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_MONKS_MOUND_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+4 Resource Capacity in this Settlement. Ageless. Must be placed adjacent to a River.", 
		"[N]+4 [icon:NOTIFICATION_DISCOVER_RESOURCE] Resource Capacity
		[N][B]Antiquity Wonder[/B]
		[LIST]
		[LI]Ageless.
		[LI]Must be placed adjacent to River Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_MONKS_MOUND_TOOLTIP'
AND    	Language = 'en_US';		

-- Mundo Perdido

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_HAPPINESS] Happiness and[icon:YIELD_SCIENCE] Science on Tropical Terrain in this Settlement. Ageless. Must be placed on Tropical.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+1 [icon:YIELD_HAPPINESS] Happiness and +1 [icon:YIELD_SCIENCE] Science on Tropical.
		[LI]Ageless.
		[LI]Must be placed on Tropical.")
WHERE 	Tag LIKE 'LOC_WONDER_MUNDO_PERDIDO_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_HAPPINESS] Happiness and[icon:YIELD_SCIENCE] Science on Tropical Terrain in this Settlement. Ageless. Must be placed on Tropical.", 
		"[N]+1 [icon:YIELD_HAPPINESS] Happiness on Tropical
		[N]+1 [icon:YIELD_SCIENCE] Science on Tropical
		[N][B]Antiquity Wonder[/B]
		[LIST]
		[LI]Ageless.
		[LI]Must be placed on Tropical.")
WHERE 	Tag LIKE 'LOC_WONDER_MUNDO_PERDIDO_TOOLTIP'
AND    	Language = 'en_US';	

-- Nalanda 

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_SCIENCE] Science. Gain 1 Codex. Has 2 Codex slots. +1 Scientific Attribute Point. Ageless. Must be placed on Plains.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+3 [icon:YIELD_SCIENCE] Science.
		[LI]+1 Scientific Attribute Point.
		[LI]Gain 1 Codex.
		[LI]Has 2 Codex slots.
		[LI]Ageless.
		[LI]Must be placed on Plains.")
WHERE 	Tag LIKE 'LOC_WONDER_NALANDA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Gain 1 Codex. Has 2 Codex slots. +1 Scientific Attribute Point. Ageless. Must be placed on Plains.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+1 Scientific Attribute Point.
		[LI]Gain 1 Codex.
		[LI]Has 2 Codex slots.
		[LI]Ageless.
		[LI]Must be placed on Plains.")
WHERE 	Tag LIKE 'LOC_WONDER_NALANDA_TOOLTIP'
AND    	Language = 'en_US';		

-- Oracle 

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture. When gaining rewards from a Narrative Event, gain an additional 10[icon:YIELD_CULTURE] Culture per Age. Ageless. Must be placed on Rough Terrain.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+2 [icon:YIELD_CULTURE] Culture.
		[LI]When gaining rewards from a Narrative Event, gain an additional 10 [icon:YIELD_CULTURE] Culture per Age.
		[LI]Ageless.
		[LI]Must be placed on Rough Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_ORACLE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"When gaining rewards from a Narrative Event, gain an additional 10[icon:YIELD_CULTURE] Culture per Age. Ageless. Must be placed on Rough Terrain.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]When gaining rewards from a Narrative Event, gain an additional 10 [icon:YIELD_CULTURE] Culture per Age.
		[LI]Ageless.
		[LI]Must be placed on Rough Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_ORACLE_TOOLTIP'
AND    	Language = 'en_US';	

-- Petra 

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_GOLD] Gold. +1[icon:YIELD_GOLD] Gold and[icon:YIELD_PRODUCTION] Production on Desert Terrain in this Settlement. Ageless. Must be placed on Desert.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+2 [icon:YIELD_GOLD] Gold.
		[LI]+1 [icon:YIELD_GOLD] Gold and +1 [icon:YIELD_PRODUCTION] Production on Desert.
		[LI]Ageless.
		[LI]Must be placed on Desert.")
WHERE 	Tag LIKE 'LOC_WONDER_PETRA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_GOLD] Gold and[icon:YIELD_PRODUCTION] Production on Desert Terrain in this Settlement. Ageless. Must be placed on Desert.", 
		"[N]+1 [icon:YIELD_GOLD] Gold on Desert
		[N]+1 [icon:YIELD_PRODUCTION] Production on Desert
		[N][B]Antiquity Wonder[/B]
		[LIST]
		[LI]Ageless.
		[LI]Must be placed on Desert.")
WHERE 	Tag LIKE 'LOC_WONDER_PETRA_TOOLTIP'
AND    	Language = 'en_US';

-- Pyramid of the Sun 

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+3[icon:YIELD_CULTURE] Culture. +2[icon:YIELD_CULTURE] Culture on Quarters in this Settlement. Ageless. Must be placed on Flat Terrain adjacent to a District.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+3 [icon:YIELD_CULTURE] Culture.
		[LI]+2 [icon:YIELD_CULTURE] Culture on Quarters.
		[LI]Ageless.
		[LI]Must be placed on Flat Terrain adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_PYRAMID_OF_THE_SUN_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_CULTURE] Culture on Quarters in this Settlement. Ageless. Must be placed on Flat Terrain adjacent to a District.", 
		"[N]+2 [icon:YIELD_CULTURE] Culture on Quarters
		[N][B]Antiquity Wonder[/B]
		[LIST]
		[LI]Ageless.
		[LI]Must be placed on Flat Terrain adjacent to an Urban District.")
WHERE 	Tag LIKE 'LOC_WONDER_PYRAMID_OF_THE_SUN_TOOLTIP'
AND    	Language = 'en_US';		

-- Pyramids

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_GOLD] Gold and[icon:YIELD_PRODUCTION] Production on Minor and Navigable River tiles in this Settlement. Ageless. Must be placed on Desert and adjacent to a Navigable River.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+1 [icon:YIELD_GOLD] Gold and [icon:YIELD_PRODUCTION] Production on Minor and Navigable River tiles.
		[LI]Ageless.
		[LI]Must be placed on Desert adjacent to Navigable River Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_PYRAMIDS_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_GOLD] Gold and[icon:YIELD_PRODUCTION] Production on Minor and Navigable River tiles in this Settlement. Ageless. Must be placed on Desert and adjacent to a Navigable River.", 
		"[N]+1 [icon:YIELD_GOLD] Gold on River Terrain
		[N]+1 [icon:YIELD_PRODUCTION] Production on River Terrain
		[N][B]Antiquity Wonder[/B]
		[LIST]
		[LI]Ageless.
		[LI]Must be placed on Desert adjacent to Navigable River Terrain.")
WHERE 	Tag LIKE 'LOC_WONDER_PYRAMIDS_TOOLTIP'
AND    	Language = 'en_US';

-- Sanchi Stupa

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_HAPPINESS] Happiness. +1[icon:YIELD_CULTURE] Culture for every 5 excess[icon:YIELD_HAPPINESS] Happiness in this Settlement. Ageless. Must be placed on Plains.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+2 [icon:YIELD_HAPPINESS] Happiness.
		[LI]+1 [icon:YIELD_CULTURE] Culture for every 5 excess [icon:YIELD_HAPPINESS] Happiness.
		[LI]Ageless.
		[LI]Must be placed on Plains.")
WHERE 	Tag LIKE 'LOC_WONDER_SANCHI_STUPA_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+1[icon:YIELD_CULTURE] Culture for every 5 excess[icon:YIELD_HAPPINESS] Happiness in this Settlement. Ageless. Must be placed on Plains.", 
		"[N]+1 [icon:YIELD_CULTURE] Culture for every 5 excess [icon:YIELD_HAPPINESS] Happiness
		[N][B]Antiquity Wonder[/B]
		[LIST]
		[LI]Ageless.
		[LI]Must be placed on Plains.")
WHERE 	Tag LIKE 'LOC_WONDER_SANCHI_STUPA_TOOLTIP'
AND    	Language = 'en_US';

-- Terracotta Army

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+2[icon:YIELD_PRODUCTION] Production. Grants a free Army Commander when built. +25% Army experience. Ageless. Must be placed on Grassland.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+2 [icon:YIELD_PRODUCTION] Production.
		[LI]+25% Army experience.
		[LI]Grants a free Army Commander when built.
		[LI]Ageless.
		[LI]Must be placed on Grassland.")
WHERE 	Tag LIKE 'LOC_WONDER_TERRACOTTA_ARMY_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Grants a free Army Commander when built. +25% Army experience. Ageless. Must be placed on Grassland.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+25% Army experience.
		[LI]Grants a free Army Commander when built.
		[LI]Ageless.
		[LI]Must be placed on Grassland.")
WHERE 	Tag LIKE 'LOC_WONDER_TERRACOTTA_ARMY_TOOLTIP'
AND    	Language = 'en_US';

-- Weiyang Palace

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"+6[icon:YIELD_DIPLOMACY] Influence. Ageless. Must be placed on Grassland.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]+6 [icon:YIELD_DIPLOMACY] Influence.
		[LI]Ageless.
		[LI]Must be placed on Grassland.")
WHERE 	Tag LIKE 'LOC_WONDER_WEIYANG_PALACE_DESCRIPTION'
AND    	Language = 'en_US';

UPDATE 	LocalizedText
SET 	Text = replace(Text, 
		"Ageless. Must be placed on Grassland.", 
		"[B]Antiquity Wonder[/B]
		[LIST]
		[LI]Ageless.
		[LI]Must be placed on Grassland.")
WHERE 	Tag LIKE 'LOC_WONDER_WEIYANG_PALACE_TOOLTIP'
AND    	Language = 'en_US';	

